* Commandes Stata

 clear

 use "/Users/Olivier/Dropbox/World_PT/All_over_the_map/data_30_countries.dta"

 
 
* Individual values
 
 outsheet equivalent probability high low sure_amount subject_global risk equivalent equiv_nr country using  "/Users/Olivier/Dropbox/World_PT/December2014/Import_DATA/Export_Main.out", comma replace



* Countries

outsheet subject_global  Australia Belgium Brazil Cambodia Chile China Colombia Costarica Czech Ethiopia France Germany Guatemala India Japan Kyrgyzstan Malaysia Nicaragua Nigeria Peru Poland Russia Saudi Southafrica Spain Thailand Tunisia UK USA Vietnam using "/Users/Olivier/Dropbox/World_PT/December2014/Import_DATA/Export_Countries.out', comma replace


* Biological

outsheet subject_global female age_z height_z using "/Users/Olivier/Dropbox/World_PT/December2014/Import_DATA/Export_Biological.out", comma replace


* Cultural

outsheet subject_global individualism uncertainty_avoidance masculinity power_distance using "/Users/Olivier/Dropbox/World_PT/December2014/Import_DATA/Export_Cultural.out", comma replace



* Religion
outsheet subject_global atheist catholic orthodox muslim jewish hindu buddist religion_other using "/Users/Olivier/Dropbox/World_PT/December2014/Import_DATA/Export_Religion.out", comma replace


* GPA and study major

outsheet subject_global gpa_z math natural medicine social humanities arts study_other using "/Users/Olivier/Dropbox/World_PT/December2014/Import_DATA/Export_Study.out", comma replace


* Income

outsheet subject_global  gdp_diff log_expenses_z foreigner gini_z private opec oil_rent gdp_corrected gini_diff africa asia americas oceania peuro  latitude_60 pdiv pdiv_sqr landlocked  fstdistwtd_eth  legor_uk legor_fr legor_so legor_ge legor_sc institutions  using "/Users/Olivier/Dropbox/World_PT/December2014/Import_DATA/Export_Income.out", comma replace
