data2 = csv2mat_numeric('Export_Countries.out'); 
clear IA
[C,IA,IC]=unique(data2.subject_global); 
CO(:,1)=data2.Australia(IA);
CO(:,2)=data2.Belgium(IA);
CO(:,3)=data2.Brazil(IA);
CO(:,4)=data2.Cambodia(IA);
CO(:,5)=data2.Chile(IA);
CO(:,6)=data2.China(IA);
CO(:,7)=data2.Colombia(IA);
CO(:,8)=data2.Costarica(IA);
CO(:,9)=data2.Czech(IA);
CO(:,10)=data2.Ethiopia(IA);
CO(:,11)=data2.France(IA);
CO(:,12)=data2.Germany(IA);
CO(:,13)=data2.Guatemala(IA);
CO(:,14)=data2.India(IA);
CO(:,15)=data2.Japan(IA);
CO(:,16)=data2.Kyrgyzstan(IA);
CO(:,17)=data2.Malaysia(IA);
CO(:,18)=data2.Nicaragua(IA);
CO(:,19)=data2.Nigeria(IA);
CO(:,20)=data2.Peru(IA);
CO(:,21)=data2.Poland(IA);
CO(:,22)=data2.Russia(IA);
CO(:,23)=data2.Saudi(IA);
CO(:,24)=data2.Southafrica(IA);
CO(:,25)=data2.Spain(IA);
CO(:,26)=data2.Thailand(IA);
CO(:,27)=data2.Tunisia(IA);
CO(:,28)=data2.UK(IA);
CO(:,29)=data2.USA(IA);
CO(:,30)=data2.Vietnam(IA);


data3 = csv2mat_numeric('Export_Biological.out'); 
clear IA
[C,IA,IC]=unique(data3.subject_global); 
BIO(:,1)=data3.female(IA);
BIO(:,2)=data3.age_z(IA);
BIO(:,3)=data3.height_z(IA);

data4 = csv2mat_numeric('Export_Cultural.out'); 
clear IA
[C,IA,IC]=unique(data4.subject_global); 
PER(:,1)=data4.individualism(IA);
PER(:,2)=data4.uncertainty_avoidance(IA);
PER(:,3)=data4.power_distance(IA);
PER(:,4)=data4.masculinity(IA);

data5 = csv2mat_numeric('Export_Religion.out');
clear IA
[C,IA,IC]=unique(data5.subject_global); 
REG(:,1)=data5.atheist(IA);
REG(:,2)=data5.catholic(IA);
REG(:,3)=data5.orthodox(IA);
REG(:,4)=data5.muslim(IA);
REG(:,5)=data5.jewish(IA);
REG(:,6)=data5.hindu(IA);
REG(:,7)=data5.buddist(IA);
REG(:,8)=data5.religion_other(IA);
% delete 9 protestant

data6 = csv2mat_numeric('Export_Study.out');
clear IA
[C,IA,IC]=unique(data6.subject_global); 
    STU(:,1)=data6.gpa_z(IA);
    STU(:,2)=data6.math(IA);
    STU(:,3)=data6.natural(IA);
    STU(:,4)=data6.medicine(IA);
    STU(:,5)=data6.social(IA);
    STU(:,6)=data6.humanities(IA);
    STU(:,7)=data6.arts(IA);
    STU(:,8)=data6.study_other(IA);
% delete 2 econ

data7 = csv2mat_numeric('Export_Income.out');
clear IA
% changed all data7 INC
[C,IA,IC]=unique(data7.subject_global); 
INC(:,1)=data7.gdp_difference(IA);    
INC(:,2)=data7.log_expenses_z(IA);
INC(:,3)=data7.foreigner(IA); 
INC(:,4)=data7.gini_z(IA);
INC(:,5)=data7.private(IA);
INC(:,6)=data7.opec(IA);
INC(:,7)=data7.oil_rent(IA); 
INC(:,8)=data7.gdp_corrected(IA);
INC(:,9)=data7.gini_difference(IA); 
INC(:,10)=data7.africa(IA);
INC(:,11)=data7.asia(IA); 
INC(:,12)=data7.americas(IA);
INC(:,13)=data7.oceania(IA); 
INC(:,14)=data7.peuro(IA); 
INC(:,15)=data7.latitude_60(IA);
INC(:,16)=data7.pdiv(IA);
INC(:,17)=data7.pdiv_sqr(IA);
INC(:,18)=data7.landlocked(IA);
INC(:,19)=data7.fstdistwtd_eth(IA);
INC(:,20)=data7.legor_uk(IA); 
INC(:,21)=data7.legor_fr(IA); 
INC(:,22)=data7.legor_so(IA);  
INC(:,23)=data7.legor_ge(IA);
INC(:,24)=data7.legor_sc(IA);
INC(:,25)=data7.institutions(IA);    
    
save COVAR CO BIO PER REG STU INC

COV(:,1)=C;
COV(:,13:42)=CO;
COV(:,43:45)=BIO;
COV(:,46:49)=PER;
COV(:,50:57)=REG;
COV(:,58:65)=STU;
COV(:,66:90)=INC;
 save COV COV
 